PUT /api/v3/bill/unexport/{billExportGuid}

Marks one or more bills as unexported. The bills to be unexported are selected based on the guid passed in. The guid is generated when bills are exported via the bill export end point, and the guid is returned in the header of the response in a field named Ec-Guid.

UnexportBillsByGuidV3 Permissions: ExportBills (Run)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type, including the request body.

Path Parameters

Name Description Type Required
billExportGuid The identifier for the bills to be unexported string Required

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

UpdateResult
Property Description Type
selected Required (defined) integer (int32)
updated Required (defined) integer (int32)
Example Response application/json
{  "selected": 1,  "updated": 1
}